MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 16: Line 16:
     overflow: hidden;
     overflow: hidden;
}
}
#simpleSearch {
#p-search {
     margin-left: 30px;
     margin-left: 30px !important;
}
}

Revision as of 20:16, 19 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 240px;
    height: 38px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#p-search {
    margin-left: 30px !important;
}